Vulnerabilidad en VMware afecta a equipos bajo Windows





Se ha reportado una vulnerabilidad crítica en VMware que afecta a versiones instaladas en Windows.



VMware es un sistema de virtualización por software, esto es un programa que simula un sistema físico (una computadora). Pueden ejecutarse múltiples sistemas virtuales dentro de un mismo hardware de manera simultánea.



Si se instala VMware en Windows, y se ha habilitado una carpeta compartida, es posible que un programa que se ejecute en el equipo virtual pueda acceder al sistema operativo del host, o sea al de la computadora en que se ejecuta la máquina virtual.



El acceso permite la modificación, creación o ejecución de archivos en determinadas ubicaciones.



La carpeta compartida de VMware permite la transferencia de datos entre el sistema virtual y el sistema principal.



La vulnerabilidad afecta a las versiones VMware Workstation, VMware Player y VMware ACE que se ejecutan en Windows. Las versiones de este producto para Windows Server, Mac y Linux basados en host, no son vulnerables.



El fallo fue reportado a VMware por la compañía de seguridad Core Security Technologies.



Por el momento, la solución es deshabilitar la carpeta compartida.



El problema no afecta la línea de software de virtualización para servidores, VMware Server y VMware ESX Server, ya que no utilizan carpetas compartidas.



Las nuevas versiones de VMware Client para Windows también deshabilitan las carpetas compartidas por defecto. Por lo tanto, solo son vulnerables si los usuarios activan dicha opción de forma manual.



VMware es ampliamente utilizado para múltiples propósitos, por ejemplo el análisis de malware, respuesta a incidentes, análisis forense, pruebas de seguridad, o capacitación.





FUENTE